package com.huimv.local;

import com.huimv.local.server.LocalDeviceDataServer;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.ApplicationContext;

/**
 * @Project : huimv.shiwan
 * @Package : com.huimv.biosafety.uface.controller
 * @Description : TODO
 * @Version : 1.0
 * @Author : ZhuoNing
 * @Create : 2020-12-25
 **/
@SpringBootApplication
public class LocalDeviceApplication {
    public static void main(String[] args) {
        ApplicationContext applicationContext = SpringApplication.run(LocalDeviceApplication.class, args);
        System.out.println("LocalDeviceDataServer.class");
        applicationContext.getBean(LocalDeviceDataServer.class).start();


    }

}
